package com.bankaudit.dto.process;

import java.util.List;

import com.bankaudit.dto.EntityAuditDataDto;
import com.bankaudit.process.model.AuditRatingComplianceObsScore;

public class AuditRatingComplianceObsScoreReportDto {
	
	private EntityAuditDataDto entityAuditData;
	
	private List<AuditRatingComplianceObsScore> auditRatingComplianceObsScoreLst;
	
	private List<AuditRatingComplianceObsScore> auditRatingComplianceObsScoreLstWithOutNA;
	
	private AuditRatingComplianceScoreDto auditRatingComplianceScore;
	

	public EntityAuditDataDto getEntityAuditData() {
		return entityAuditData;
	}

	public void setEntityAuditData(EntityAuditDataDto entityAuditData) {
		this.entityAuditData = entityAuditData;
	}

	public List<AuditRatingComplianceObsScore> getAuditRatingComplianceObsScoreLst() {
		return auditRatingComplianceObsScoreLst;
	}

	public void setAuditRatingComplianceObsScoreLst(List<AuditRatingComplianceObsScore> auditRatingComplianceObsScoreLst) {
		this.auditRatingComplianceObsScoreLst = auditRatingComplianceObsScoreLst;
	}

	public List<AuditRatingComplianceObsScore> getAuditRatingComplianceObsScoreLstWithOutNA() {
		return auditRatingComplianceObsScoreLstWithOutNA;
	}

	public void setAuditRatingComplianceObsScoreLstWithOutNA(
			List<AuditRatingComplianceObsScore> auditRatingComplianceObsScoreLstWithOutNA) {
		this.auditRatingComplianceObsScoreLstWithOutNA = auditRatingComplianceObsScoreLstWithOutNA;
	}

	public AuditRatingComplianceScoreDto getAuditRatingComplianceScore() {
		return auditRatingComplianceScore;
	}

	public void setAuditRatingComplianceScore(AuditRatingComplianceScoreDto auditRatingComplianceScore) {
		this.auditRatingComplianceScore = auditRatingComplianceScore;
	}
	
	
	
		
}
